<_templates Include="trucks" />
<TruckWheel
	Mesh="wheels/4325front"
	Mass="200"
	Radius="0.52"
	Width="0.25"
>
	<WheelTracks _template="Default" />
	<WheelSoftness RadiusOffset="0.010" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.25" SubstanceFriction="0.75" />
</TruckWheel>
